import { Injectable } from '@angular/core';
import { Subject } from 'rxjs';

@Injectable({
  providedIn: 'root',
})
export class CustomerHelperService {
  resetCustomerSearchView$ = new Subject();
  customerUpdateRedirect$ = new Subject();
  constructor() {}

  public resetCustomerSearchView = () => this.resetCustomerSearchView$.next();
  public customerUpdateRedirect = () => this.customerUpdateRedirect$.next();
}
